
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Cha3DCoreLib", "Cha3DCoreLib\Cha3DCoreLib.vcxproj", "{673F41F1-2CD5-4D08-B65D-1805817D44F9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{673F41F1-2CD5-4D08-B65D-1805817D44F9}.Debug|Win32.ActiveCfg = Debug|Win32
		{673F41F1-2CD5-4D08-B65D-1805817D44F9}.Debug|Win32.Build.0 = Debug|Win32
		{673F41F1-2CD5-4D08-B65D-1805817D44F9}.Release|Win32.ActiveCfg = Release|Win32
		{673F41F1-2CD5-4D08-B65D-1805817D44F9}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
